Activity log for bug #750354

Date Who What changed Old value New value Message
2011-04-04 14:47:51 John Lea bug added bug
2011-04-04 14:48:00 John Lea bug task added unity
2011-04-04 14:48:07 John Lea ayatana-design: assignee John Lea (johnlea)
2011-04-04 14:48:11 John Lea ayatana-design: importance Undecided Medium
2011-04-04 14:48:14 John Lea ayatana-design: status New Fix Released
2011-04-04 14:48:17 John Lea unity: status New Triaged
2011-04-04 14:48:26 John Lea unity: assignee Neil J. Patel (njpatel)
2011-04-04 14:48:32 John Lea unity: milestone 3.8.4
2011-04-04 14:48:39 John Lea tags udt
2011-04-04 14:48:51 John Lea description mprove carrot. Add blinking, only one px wide, move further to the right of the character improve carrot. Add blinking, only one px wide, move further to the right of the character
2011-04-04 14:57:13 John Lea description improve carrot. Add blinking, only one px wide, move further to the right of the character improve caret. Add blinking, only one px wide, move further to the right of the character
2011-04-05 09:58:31 Florian Boucault bug task added unity-2d
2011-04-05 09:58:57 Florian Boucault unity-2d: status New Fix Released
2011-04-05 11:32:55 Didier Roche unity (Ubuntu): status New Triaged
2011-04-07 11:02:15 Neil J. Patel unity: status Triaged Fix Committed
2011-04-07 11:04:50 Neil J. Patel unity (Ubuntu): status Triaged Fix Committed
2011-04-07 15:09:58 Didier Roche unity: status Fix Committed Fix Released
2011-04-07 16:27:45 Launchpad Janitor branch linked lp:~ubuntu-desktop/unity/ubuntu
2011-04-07 16:30:46 Launchpad Janitor unity (Ubuntu): status Fix Committed Fix Released
2011-04-07 17:14:26 Launchpad Janitor branch linked lp:ubuntu/unity
2011-04-19 13:39:01 John Lea unity: status Fix Released Triaged
2011-04-19 13:39:05 John Lea unity (Ubuntu): status Fix Released Triaged
2011-04-19 13:39:14 John Lea tags udt udo udt
2011-05-05 10:52:02 Jason Smith unity: assignee Neil J. Patel (njpatel) Jay Taoko (jaytaoko)
2011-05-05 10:52:07 Jason Smith unity: milestone 3.8.4 alpha1
2011-05-05 10:52:15 Jason Smith unity: importance Undecided Medium
2011-06-06 18:33:08 Jorge Castro unity: milestone alpha1 backlog
2011-06-06 18:33:12 Jorge Castro unity: assignee Jay Taoko (jaytaoko) Unity Community Hackers (unity-community-hackers)
2011-06-06 20:02:29 Jorge Castro tags udo udt backlog udo udt
2011-09-24 10:42:25 Omer Akram unity: assignee Unity Community Hackers (unity-community-hackers)
2011-09-24 10:42:30 Omer Akram unity: status Triaged Fix Committed
2011-09-24 10:42:32 Omer Akram unity (Ubuntu): status Triaged Fix Committed
2011-10-18 16:25:59 John Lea tags backlog udo udt backlog udo udp udt
2011-10-18 16:26:03 John Lea ayatana-design: status Fix Released Fix Committed
2011-10-20 13:25:11 John Lea ayatana-design: status Fix Committed Fix Released
2011-10-20 13:25:16 John Lea unity: status Fix Committed Fix Released
2011-10-20 13:25:26 John Lea tags backlog udo udp udt backlog reviewedbydesigno
2012-09-25 13:41:59 Omer Akram unity (Ubuntu): status Fix Committed Fix Released
2017-06-29 14:53:03 Bryan Quigley unity-2d (Ubuntu): status New Invalid